uuid: f8b11d54-0711-4b3d-85db-76619619d8ab
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_for_credit
    - node.type.event
id: node.event.field_for_credit
field_name: field_for_credit
entity_type: node
bundle: event
label: 'For credit'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes, for credit'
  off_label: 'No, not for credit'
field_type: boolean
